const system=require("../../system");
const ServiceBase=require("../sve.base");
class EsettlecommissionService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(EsettlecommissionService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=EsettlecommissionService;
